langcode: en
status: true
dependencies:
  config:
    - node.type.feature_story_page
id: node.feature_story_page.menu_link
field_name: menu_link
entity_type: node
bundle: feature_story_page
label: "Menu link"
description: "Computed menu link for the node (only available during node saving)."
required: false
translatable: true
default_value: {}
default_value_callback: ""
settings:
  handler: default
  handler_settings: {}
field_type: entity_reference
